.ubsticky_right {
    bottom: 80px;
}
.ubsticky_left {
    bottom: 0px;
}
.ubsticky_left .content_video-dimensions, .ubsticky_right .content_video-dimensions {
    width: 400px !important;
    height: 225px !important;
}
/* iframe css starts here */
.pcFrame {
    height: 385px;
    width: 640px;
    margin: auto;
}
.pcFrame2 {
    height: 250px;
    width: 400px;
    margin: auto;
}
.mbFrame {
    height: 250px;
    width: auto;
    margin: auto;
}
.pcStickyFrame {
    width: 400px !important;
    height: 255px !important;
}
.mbStickyFrame {
    width: 192px !important;
    height: 138px !important;
    /*width: 256px !important;*/
    /*height: 174px !important;*/
}
.vpStickyPC .content_video-dimensions {
    width: 400px !important;
    height: 225px !important;
}
.vpStickyMB .content_video-dimensions {
    width: 192px !important;
    height: 108px !important;
    /*width: 256px !important;*/
    /*height: 144px !important;*/
}
/* iframe css ends here */
.ubp-cbutton::before {
    content: "Learn More";
}
@media (max-width: 481px) {
    .ubsticky_left .content_video-dimensions, .ubsticky_right .content_video-dimensions {
        width: 192px !important;
        height: 108px !important;
    }
    .ubsticky_left,  .ubsticky_right{
        bottom: 110px !important;
    }
    /* #ubVideo {
        padding: 0 20px;
    } */
}
